/* Typography */
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400);
/* full family: 200,300,400,600,700,900,200italic,300italic,400italic,600italic,700italic,900italic */

body {
    color: #555;
    background: #e6e6ec;
    line-height: 1.5em;
    font-family: 'Source Sans Pro', helvetica, arial, sans-serif;
    font-size: 120%;
    font-weight: 400;
}
ul, ol {
    padding: 0;
}
h1, h2, h3, h4, h5, dt {
    color: #0397d3;
    font-weight: 400;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.6);
}
h1 span, h2 span, h3 span {
    color: #555;
}
h1 {
    margin: 0 0 1em 0;
}
.placeholder {
    color: #aaa;
}

/* clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

.data_left span {
    color: #555;
}
.data_left {
    margin: .4em 0 .4em 0;
    color: #0397d3;
    font-weight: 400;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.6);
    font-size:3em;
    line-height:1em;
}

/* links */
a {
    color: #949;
    text-decoration: none;
    font-weight: bold;
}
a:hover {
    text-decoration: underline;
}


.left { float:left; margin:0 30px 0 0; width:370px; }
.right { float:right; margin:0 30px 0 0; width:370px; }

.centered { text-align:center; align:center; }
.pass_red { background-color: #ff9191; }
.pass_green { background-color: #99ff91; }


/* buttono */
.buttono {
    display:inline-block;
    color:#fff;
    font-weight: 400;
    text-decoration:none;
    text-align:center;
    text-shadow:0 1px 0 rgba(0,0,0,0.4);
    padding:0.6em 2em;
    margin:1.3em 0 0 0;
    border:1px solid #5FC418;
    border-radius:7px;
    box-shadow:0 1px 2px rgba(0,0,0,0.1),inset 0 1px 0 rgba(255,255,255,0.3);
    background-color:#5FC418;
    background-image:-webkit-linear-gradient(bottom,rgba(0,0,0,0.2),rgba(255,255,255,0.2));
    background-image:-moz-linear-gradient(bottom,rgba(0,0,0,0.2),rgba(255,255,255,0.2));
    background-image:-o-linear-gradient(bottom,rgba(0,0,0,0.2),rgba(255,255,255,0.2));
    background-image:-ms-linear-gradient(bottom,rgba(0,0,0,0.2),rgba(255,255,255,0.2));
    background-image:linear-gradient(bottom,rgba(0,0,0,0.2),rgba(255,255,255,0.2));
}
.buttono:focus {
    box-shadow:0 1px 2px rgba(0,0,0,0.1),inset 0 -2px 8px rgba(0,0,0,0.2);
}
.buttono:hover {
    text-decoration:none;
    color:#fff;
    box-shadow:0 1px 2px rgba(0,0,0,0.1),inset 0 -2px 8px rgba(0,0,0,0.2);
}

/* main navigation */
nav {
    background: #424;
    padding:.5em 0;
    border-bottom: solid 1px #444;
    height: 1.6em;
}
nav ul {
    margin: 0;
}
nav li {
    display: inline-block;
    float: left;
    margin: 0 1.5em 0 0;
}
nav li a {
    color: #fff;
    font-size: 80%;
    font-weight: 400;
}
nav li.login {
    float:right;
    margin: 0;
}
nav li.login a {
    text-shadow:none;
    background: #fafaff;
    line-height: 1.5em;
    color:#6070AF;
    margin: 0;
    padding: 0.1em 1em 0.2em 1em;
    border:1px solid #6070AF;
}
nav li.login a:hover {
    color:#6070AF;
}
nav li.login a:active {
    outline: none;
    background-color: #fff;
}
nav li.login a.active,
nav li.login a.moving {
    border-bottom: none;
    border-radius: 7px 7px 0 0;
    padding-bottom: 0.3em;
}

.forms fieldset {
    margin: 10px;
    padding: 10px;
    border: 1px solid #ccc;
}
.forms legend {
    font-weight:bold;
}


/* login dropdown */
#login_content {
  position: absolute;
  top: 2.1em;
  display: none;
  left:50%;
  margin-left: 28px;
  z-index: 999;
  width: 340px;
  background: #fff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
  background-image: -webkit-linear-gradient(top, #fff, #eee);
  background-image: -moz-linear-gradient(top, #fff, #eee);
  background-image: -o-linear-gradient(top, #fff, #eee);
  background-image: -ms-linear-gradient(top, #fff, #eee);
  background-image: linear-gradient(top, #fff, #eee);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee');
  padding: 15px;
  -moz-box-shadow: 0 2px 2px -1px rgba(0,0,0,.5);
  -webkit-box-shadow: 0 2px 2px -1px rgba(0,0,0,.5);
  box-shadow: 0 2px 2px -1px rgba(0,0,0,.5);
  border-radius: 7px 0 7px 7px;
  border:1px solid #6070AF;
  border-top: none;
}
#login_content fieldset {
    margin: 0;
    padding: 0;
    border: none;
}
#inputs input {
  background: #f1f1f1;
  padding: 6px 5px;
  margin: 0 0 10px 0;
  width: 328px;
  border: 1px solid #ccc;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 0 1px 1px #ccc inset;
  -webkit-box-shadow: 0 1px 1px #ccc inset;
  box-shadow: 0 1px 1px #ccc inset;
}
#inputs input:focus {
  background-color: #fff;
  border-color: #e8c291;
  outline: none;
  -moz-box-shadow: 0 0 0 1px #e8c291 inset;
  -webkit-box-shadow: 0 0 0 1px #e8c291 inset;
  box-shadow: 0 0 0 1px #e8c291 inset;
}
#actions {
  margin: 15px 0 0 0;
}
#submit {
  background-color: #d14545;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e97171), to(#d14545));
  background-image: -webkit-linear-gradient(top, #e97171, #d14545);
  background-image: -moz-linear-gradient(top, #e97171, #d14545);
  background-image: -ms-linear-gradient(top, #e97171, #d14545);
  background-image: -o-linear-gradient(top, #e97171, #d14545);
  background-image: linear-gradient(top, #e97171, #d14545);
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  text-shadow: 0 1px 0 rgba(0,0,0,.5);
  -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
  -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;    
  border: 1px solid #7e1515;
  float: left;
  height: 30px;
  padding: 0;
  width: 100px;
  cursor: pointer;
  font: bold 14px Arial, Helvetica;
  color: #fff;
}
#submit:hover,
#submit:focus {
  background-color: #e97171;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#d14545), to(#e97171));
  background-image: -webkit-linear-gradient(top, #d14545, #e97171);
  background-image: -moz-linear-gradient(top, #d14545, #e97171);
  background-image: -ms-linear-gradient(top, #d14545, #e97171);
  background-image: -o-linear-gradient(top, #d14545, #e97171);
  background-image: linear-gradient(top, #d14545, #e97171);
}
#submit:active {
  outline: none;
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
}
#submit::-moz-focus-inner {
  border: none;
}
#login_content label {
  float: right;
  line-height: 30px;
  margin-left: 10px;
}
#login_content label input {
  position: relative;
  top: 2px;
  right: 2px;
}
#login_content .forgot {
    font-size: 80%;
    float: right;
}

.red {color:#F00; }
/* layout */
.content {
    background: #f0f0f6;
    border-bottom: solid 1px #aaa;
    padding: 0 0 2em 0;
}
.wrap {
    width: 800px;
    margin: 0 auto;
}
.feature_box {
  background: #fff;
  background-image: -webkit-linear-gradient(top, #fff, #eee);
  background-image: -moz-linear-gradient(top, #fff, #eee);
  background-image: -ms-linear-gradient(top, #fff, #eee);
  background-image: -o-linear-gradient(top, #fff, #eee);
  background-image: linear-gradient(top, #fff, #eee);
  padding: 0 25px;
  -moz-box-shadow: 0 2px 2px -1px rgba(0,0,0,.5);
  -webkit-box-shadow: 0 2px 2px -1px rgba(0,0,0,.5);
  box-shadow: 0 2px 2px -1px rgba(0,0,0,.5);
  border-radius: 7px;
  border:1px solid #999;
}
#features {
    float:right;
    width: 50%;
    list-style: circle;
}
#buttons {
    float:left;
    width: 50%;
}
footer {
    margin: 0.5em 0 1.5em 0;
    color: #444;
    text-align: center;
}
footer nav {
    background: none;
    border: none;
}
footer nav li {
    float: none;
    display: inline;
}
footer nav a {
    color: #6070AF;
}
footer p {
    font-size: 60%;
}


